/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Create a new note in Agenda with the selected content";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Send to Agenda";

